Cisco CUCM 9.1.1.20000-5 Fresh Install On MCS7816I5-K9-CMD2 Problems

Unanswered Question
Aug 8th, 2013
User Badges:

Supportforum,


I'm having issues with a fresh installation of CUCM version 9.1.1.20000-5 on a new MCS server MCS7816-I5-K9-CMD2.


Has anyone seen the error below before?


Legacy Mode Detection Error.jpg


I'm also seeing the "Hardware Detection Error" as described in https://supportforums.cisco.com/message/3969182


Both the hardware and software are good according to the compatibility matrix.


I've successfully installed the software but I'm unable to login at the CLI command prompt.


Any ideas, suggestion would be appreciated.


Thanks in advance.


Ric

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Aman Soi Thu, 08/08/2013 - 23:59
User Badges:
  • Purple, 4500 points or more
  • Cisco Designated VIP,

    2017 IP Telephony

Hi Ric,


What is the error message u get while u login into CLI mode?


I suggest opening u a TAC case with Cisco and share the resolution  since in earlier attached Post we did not get any resolution.


regds,

aman

ricardo1831 Fri, 08/09/2013 - 00:23
User Badges:

Hi Aman, Gregory,


No error message when logging into the CLI.  The Last login message flashes up very breifly on the screen and it just rolls back to request login details. If I use the wrong credentials it prompts me.


This is actually the second time I've seen this, the original server for this project was 7825-I5 and it brought up the same errors with 9.1(2). The hardware specifications meet the requirements from what I can see.


I'm going to open a TAC case and request an older version of software, say 9.1(0). I don't see anything on the matrix for 9.1(2) and this hardware.


I'll post anything useful here.


thanks,

jmachiggins Tue, 08/13/2013 - 06:19
User Badges:

I'm having the same issue with the CLI.  Did you get this resolved?  If so what was the fix?


Thanks,


J

Actions

This Discussion

Related Content